---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.2-x86_64-bios-cloudinit-metal-generic
name: alpine-3.20.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:46:20.729908'
uploaded: '2024-07-23T05:17:23.934688'
signed: '2024-07-23T17:41:51.677761'
released: '2024-07-23T18:35:26.119212'
artifacts:
metadata_updated: '2024-07-23T18:35:26.119607'
